/** Shopify CDN: Minification failed

Line 35:4 Expected identifier but found "<!--"
Line 35:31 Expected identifier but found "-->"
Line 36:21 Expected identifier but found "-->"
Line 38:4 Expected identifier but found "<!--"
Line 38:30 Expected identifier but found "-->"
Line 71:8 Expected identifier but found whitespace
Line 71:16 Unexpected ";"

**/


	* {box-sizing:border-box}

  .slideshow-container {
    width: 98vw;
    height: 50vh;
    position: relative;
    margin: auto;
    overflow: hidden;
 	display: flex;
    justify-content: center;
    align-items: center;
  }

    .mySlides {
      display: none;
      flex-shrink: 2;
      min-height: 90%;
    }

    .prev, .next {
      cursor: pointer;
    <!--   position: absolute; -->
    <!--   top: 50%; -->
      width: auto;
    <!--   margin-top: -22px; -->
      padding: 16px;
      color: #bbb;
      font-weight: bold;
      font-size: 18px;
      transition: 0.6s ease;
      border-radius: 0 3px 3px 0;
      user-select: none;
    }

    <!-- .next {
      right: 0;
      border-radius: 3px 0 0 3px;
    } -->

    .prev:hover, .next:hover {
      background-color: rgba(0,0,0,0.8);
    }

    .text {
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 12px;
      position: absolute;
      bottom: 10px;
	   left: 50%;
    transform: translate(-50%);
      width: 50%;
      text-align: center;
	z-index: 5;
    }

    .toggle-play 
	cursor: pointer;
      color: #f2f2f2;
      font-size: 32px;
      padding: 5px;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
    }

	.control {
	display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: auto;
	}

	.dot,  .prev, .next {
		margin: 10px;
	}

    .dot {
      cursor: pointer;
      height: 15px;
      width: 15px;
      margin: 0 2px;
      background-color: #bbb;
      border-radius: 50%;
      display: inline-block;
      transition: background-color 0.6s ease;
    }

    .active, .dot:hover {
      background-color: #717171;
    }

	.play {
		display: none;
	}

    .fade {
      -webkit-animation-name: fade;
      -webkit-animation-duration: 1.5s;
      animation-name: fade;
      animation-duration: 1.5s;
    }

    @-webkit-keyframes fade {
      from {opacity: .4}
      to {opacity: 1}
    }

    @keyframes fade {
      from {opacity: .4}
      to {opacity: 1}
    }

	@media only screen and (min-width: 768px) {
		.slideshow-container {
			height: 900px;
		}

}

                            
